Программное обеспечение для ЕГАИС > ПО для ЕГАИС

Одновременная работа с УТМ 3.0.8 и 4.2.0

(1/2) > >>

Fireball:
В данный момент часть клиентов работает на УТМ 3.0.8, а кто-то уже перешел на УТМ 4.2.0.

Соответственно обмен между такими партнерами не возможен.

У тех кто работает на 3.0.8. есть возможность одновременно работать с 3 и 4 версией.

Пишите на почту, помогу настроить s.shirokov@inbox.ru

itlvz:
3 утм поддерживает 3 версию документоборота
4 утм поддерживает и 3 и 4 версию документоооборота

itlvz:
соответсвтвено владелец 4 утм может работать только 3 документообороте,
если он обновил учетную систему, то может отсылать документы по выбору и в 3 и в 4 версии документоооборорта.

Fireball:
Хорошо я поправлю...
Вы установили УТМ 4.2.0, вы передали готовность в ЕГАИС о переходе на V4.
Но ваше учетная система не готова принимать новый формат v4.
Вы ставите прокси УТМ и работаете.
Вам шлют в V4, а вы принимаете в V3.

Так понятно?

Спасибо, что помогли правильно сформулировать мое сообщение.

эгоист))):
Хорошо, а как тогда будет с актами? Получается если из своей учетной системы я могу отправить только акт 3 версии, то как указать право собственности?

Навигация

[0] Главная страница сообщений

[#] Следующая страница

Перейти к полной версии